<?php

namespace App\Filament\Clusters\Settings\LoanOrderRequiredDocs\Pages;

use App\Filament\Clusters\Settings\LoanOrderRequiredDocs\LoanOrderRequiredDocsResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ManageRecords;

class ManageLoanOrderRequiredDocs extends ManageRecords
{
    protected static string $resource = LoanOrderRequiredDocsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
